<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Отчет" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="CcDBExcelReportBuilder" Formula="1">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBExcelReportBuilder" Name="в Excel" Formula="1"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Колонки" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="Колонка 1" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Col2" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col3" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col4" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col5" Width="8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col6" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col7" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col8" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col9" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col10" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col11" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col12" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col13" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col14" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col15" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Подстрочник" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="SysData" FontName="Verdana" FontSize="8" FontStyle="32" Name="Системная информация" FontColor="12961221">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Нет границ" Type="0"/>
      <Node Code="All" Name="Все границы" Type="0" State="256"/>
      <Node Code="Around" Name="Границы вокруг" State="128"/>
      <Node Code="Subscript" Name="Подстрочник" Type="2" State="8"/>
      <Node Code="TableHeader" Name="Заголовок таблицы" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Влево" Vert="0" Horz="0"/>
      <Node Code="Right" Name="Вправо" Vert="0" Horz="1"/>
      <Node Code="Center" Name="По центру" Vert="0" Horz="2"/>
      <Node Code="Header" Name="Заголовок" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Цена (точность 2)" NumCount="2" Divider="0"/>
      <Node Code="Index" Name="Индекс (точность 3)" NumCount="3" Divider="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="15"/>
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="15"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Титульный лист" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Структура" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Value="Локальная смета: " BlobState="0" Alignment="Right" Style="DocName"/>
        <Cell ColSpan="11" Alignment="Left" Style="DocName" WrapText="1" Data="SmetaName" BlobState="0" Borders="Subscript"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Alignment="Right" Value="архивный номер: " BlobState="0"/>
        <Cell ColSpan="4" Borders="Subscript" Alignment="Center" Data="ArhNumber" BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Alignment="Right" Value="GUID: " BlobState="0"/>
        <Cell ColSpan="4" Alignment="Center" Data="GUID" BlobState="0" Borders="Subscript" Style="SysData"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Alignment="Right" Value="сессия: " BlobState="0"/>
        <Cell ColSpan="4" Borders="Subscript" Alignment="Center" Data="Session" BlobState="0" Style="SysData"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="6" Alignment="Left" Value="позиции локальной сметы:" BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Номер" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Тип позиции" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Заморожена" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Код" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Наименование" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Ед. изм." BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Количество" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Alignment="Center" Borders="TableHeader" WrapText="1" Value="Количество с учетом начислений" BlobState="0"/>
        <Cell Value="Базисная стоимость" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Alignment="Center" Borders="TableHeader" WrapText="1" Value="Единичная стоимость" BlobState="0"/>
        <Cell Alignment="Center" Borders="TableHeader" WrapText="1" Value="Единичная стоимость ТЦ" BlobState="0"/>
        <Cell Value="Расчетная стоимость" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Value="Расчетная стоимость ТЦ" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1"/>
        <Cell Alignment="Center" Borders="None" WrapText="1"/>
        <Cell Alignment="Center" Borders="None" WrapText="1"/>
      </Row>
      <Row>
        <Cell Value="num" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="pos_type" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="is_frozen" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="code" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="name" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="unit" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="quantity" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="qty_add" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="priceb" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="priceb_add" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="price_add" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="costb" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Value="cost" BlobState="0" Alignment="Center" Borders="TableHeader" WrapText="1" Style="SysData"/>
        <Cell Alignment="Center" Borders="None" WrapText="1"/>
        <Cell Alignment="Center" Borders="None" WrapText="1"/>
      </Row>
      <DataProvider Name="CcSQLReportDataProvider" Query="select pos.num, /**/       pos.pos_type,   /**/       pos.is_frozen,   /**/       pos.code,   /**/       pos.name,   /**/       pos.unit,   /**/       pos.quantity,   /**/       pos.qty_add,   /**/       pos.priceb, /**/       pos.priceb_add,   /**/       pos.price_add,   /**/       pos.costb,   /**/       pos.cost   /**/  from sc_estimpos pos   /**/  left join sc_estimate ls on ls.id = pos.estim_id   /**/  where ls.obj_id = &apos;{:GUID}&apos;  /**/  order by pos.num  /**/  /**/ /**/">
        <Template Name="DBQuery" Position="CcReportPosition">
          <Data Name="DBQuery">
            <Row>
              <Cell BlobState="0" Data="num" Borders="All" Alignment="Center"/>
              <Cell Data="pos_type" BlobState="0" Borders="All" Alignment="Center"/>
              <Cell Data="is_frozen" BlobState="0" Borders="All" Alignment="Center"/>
              <Cell Data="code" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
              <Cell Data="name" BlobState="0" Borders="All" Alignment="Left" WrapText="1"/>
              <Cell Data="unit" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
              <Cell Data="quantity" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="qty_add" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="priceb" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="priceb_add" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="price_add" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="costb" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="cost" BlobState="0" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell/>
              <Cell/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
    </Data>
  </Data>
</Root>
